Browser support

Outlines the minimum supported versions of various browsers for the content studio

The Sanity content studio supports the following browser versions:

  • Chrome >= 59
  • Firefox >= 56
  • Safari >= 10
  • Edge >= 31 (EdgeHTML >= 14)

Note that these constraints only apply to the content studio. The Sanity Javascript client supports IE9 and above.